body {
font-family: "Times New Roman", Times, serif;
font-size: 1em;
color: #000;
background-image: url("http://www.argenweb.net/columbia/art/Magnolia/5-g-magnoliaBG2.jpg");
background-repeat: repeat-y;
background-attachment: fixed;
background-color: #b3bcb7;
padding: 0;
margin: 0;
}

a:link {
color: #0000ff;
}

a:visited {
color: #7700aa;
}

a:hover {
color: black;
}

a:active {
color: #ff0000;
}

a img {
border: none;
}

.argwlogo {
margin-right: 3em;
margin-bottom: 1em;
}

.body-img {
width: 70%;
margin: auto;
text-align: center;
margin-top: 2em;
border: 4px solid #000;
}

.body-img img {
}

.button {
margin-bottom: 4px;
}

#header {
width: 98%;
margin: auto;
text-align: center;
margin-top: 5px;
font-size: 1.1em;
font-style: italic;
}

#header img {
border: 4px solid #000;
}

#information {
margin-left: 197px;
margin-top: 1em;
margin-right: 3em;
border: 5px ridge #bbb;
overflow: hidden;
}

.location {
width: 57%;
margin: auto;
border: 4px ridge #bbb;
overflow: hidden;
margin-top: 1em;
}

.location img {
float: left;
margin-right: 1em;
}

#menu {
float: left;
width: 14%;
border-right: 4px ridge #bbb;
height: 100%;
min-height: 100%;
}

#menu ul {
margin-left: 0;
padding-left: 20px;
}

.postcard {
margin-top: 2em;
}

.right-column {
text-align: center;
padding: 2em;
}

.usgwlogo {
margin-left: 3em;
margin-bottom: 1.5em;
}













